<!DOCTYPE html>
<html>
    <head>
        <title> Diskloud 404</title>
        <meta charset = 'utf-8'>
        <link rel='icon' href='https://dev.diskloud.fr/mediaCE/gifgit%20(5).png'>
        <link rel='stylesheet' href='https://dev.diskloud.fr/CN/style/404.css'>
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
                <% if (typeof(info)!='undefined' && typeof(tip)!='undefined') {%>
                    <h1><%=info%></h1>
                    <h2><%=tip%></h2>
                <%} else {%>
                <h1>Erreur 404, il semblerait que vôtre page/fichier n'existe pas (ou plus).</h1>
                <%}%>
    </body>
</html>
